.imageWithTextGroupContainer {
  width: 100%;
  float: left;
  position: relative;
  display: flex;
  justify-content: center;
  margin-top: 30px;
  margin-bottom: 30px;
  /* margin: 30px 2%; */
  gap: 16px;
  background: #BEBCA5;
  padding: 22px 0;
}
.imageWithTextInfo {
    display: flex;
    flex-direction: column;
}
    


.titleAndDescription.observer.onViewport {
    width: calc((95% / 2) - 9px);
    text-align: center;
    vertical-align: middle;
    background-size: contain;
    background-color: #fff;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -o-transition: all .2s ease;
    -ms-transition: all .2s ease;
    transition: all .2s ease;
    color: var(--base);
    cursor: pointer;
    background-size: 100%;
    background-position: center;
    /* margin-top: 20px; */
    display: flex;
    padding: 48px;
    box-sizing: border-box;
    border-radius: 30px;
    flex-direction: column;
    justify-content: space-between;
}

p.groupDescription {
    font-size: 14px;
    line-height: 18px;
    text-align: left;
    margin: 0;
}

.imageWithTextGroupContainer .btn-2.tr-3 {
    font-size: 14px;
    line-height: 18px;
    font-weight: 700;
    width: fit-content;
    background: var(--base);
    color: var(--base-aux);
    padding: 4px 9px;
    margin: 18px 0 0;
}
.imageWithTextGroupContainer img {
  width: 100%;
  display: block;
}

.imageWithTextGroupContainer figure {
  width: calc((95% / 2) - 9px);
  display: block;
  border-radius: 30px;
}
.imageWithTextGroupContainer:hover .groupTitleArrow {
  margin-left: 25px;
  transition: all 0.3s;
}

.imageWithTextGroupContainer.firstImg {
  margin-left: 4%;
}

.imageWithTextGroupContainer.lastImg {
  margin-right: 4%;
}

.groupTitle {
    text-align: center;
    vertical-align: middle;
    background-size: contain;
    background-color: #fff;
    font-family: var(--font-family-2);
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -o-transition: all .2s ease;
    -ms-transition: all .2s ease;
    transition: all .2s ease;
    color: var(--base);
    cursor: pointer;
    background-size: 100%;
    background-position: center;
    margin: 0;
    display:table;
    width: 100%;
    border-radius: 30px;
    font-size: 46px;
    line-height: 50px;
    font-weight: 400;
    text-align: left;
    max-width: 410px;
    margin-bottom: 36px;
}

.groupTitleArrow {
  width: 20px !important;
  margin-left: 10px;
}

@media screen and (max-width: 1100px) {
  .imageWithTextGroupContainer:nth-child(even) {
    width: 100%;
    margin: auto;
    /* margin-left: 6%; */
    aspect-ratio: unset;
    margin-bottom: 0;
    margin-top: 20px;
    /* margin-right: 2%; */
    flex-direction: column;
  }
.titleAndDescription.observer.onViewport {
    width: 95%;
    margin: auto;
    aspect-ratio: 373/368;
    height: auto;
    box-sizing: border-box;
    padding: 26px 20px;
}

  .imageWithTextGroupContainer figure {
    width: 95%;
    margin: 0 auto;
    aspect-ratio: 373/368;
  }
  a.groupTitle {
    font-size: 13px;
  }
  .imageWithTextGroupContainer:nth-child(odd) {
    width: 42%;
    margin-left: 1%;
    aspect-ratio: unset;
    margin-bottom: 0;
    margin-top: 20px;
    margin-right: 6%;
  }
}
